/********************************* XS = DEFAULT *********************************/
/*********************** COMMON ***********************/
h1,h2,h3,h4,legend,.calendaroverview .activity .title,.calendaroverview .activity .title a,.newsoverview .item .title,.newsoverview .item .title a {
	color: #A53896;
}
/*********************** CONTAINERS ***********************/
/*********************** HEADER ***********************/
#header {
	background-color: #A53896;
}

/*
#header #logo,#subheader #logo {
	background-image: none;
	padding: 0;
	margin-left: 10px;
}
*/

#header #logo a,#subheader #logo a {
	background-image: url('../images/logo.gif');
	background-size: contain;
}


#header #logo a,#subheader #logo a {
	background-image: url('../images/logosmall.gif');
}


/*********************** FOOTER ***********************/
#footer .footertop {
	background-color: #CC9AC4;
	color: #56575A;
}

#footer .copyright, #footer .copyright a {
	color: #56575A;
}

#footer .footermiddle,#footer .footerbottom {
	background-color: #EEAA1F;
}

/* 
#footer .footerbottom  #footerLogoContainer {
	height: 61px;
}

#footer #footerLogo a {
	width: 115px;
	background-image: url('../images/footer_logo.jpg');
}
*/

/*********************** MENUS ***********************/
/*** Main menu ***/ 
.mainmenu ul li.submenucontainer {
	background-color: #@hoofdmenu_achtergrond@;
}

.mainmenu ul li a,.mainmenu ul li.submenucontainer ul li a {
	/*text-shadow: 2px 2px 0px #56575A;*/
	color: #FFFFFF;
	background-color: #A53896;
}

.mainmenu ul li a.active,.mainmenu ul li.submenucontainer ul li a.active,.mainmenu ul li a:hover,.mainmenu ul li a:focus,.mainmenu ul li.submenucontainer ul li a:hover,.mainmenu ul li.submenucontainer ul li a:focus
	{
	background: #EEAA1F;
	/*text-shadow: 2px 2px 0px #56575A;*/
	color: #FFFFFF;
}

/*** Mobile menu ***/
.mobilemenu ul li .button {
	background-color: #EEAA1F;
	color: #FFFFFF;
}

/*** tabletmenu ***/
.tabletmenu {
	background-color: #FFFFFF;
}

.tabletmenu ul.subnavi li a {
	color: #FFFFFF;
	background: #A53896;
}

.tabletmenu ul li.mainitem.active a,.tabletmenu ul.subnavi li a:hover,.tabletmenu ul.subnavi li.sactive a,.tabletmenu ul.subnavi li a.subselected {
	background: #A53896;
	color: #FFFFFF;
}

/*** Submenu ***/
.contentLeftInside ul.subnavi li a  {
	color: #FFFFFF;
	background: #A53896;
}

.contentLeftInside ul.subnavi li a:hover,.contentLeftInside ul.subnavi li a.active,.contentLeftInside ul.subnavi li a.subselected,.contentLeftInside ul.subnavi li.active>a,.contentLeftInside ul.subnavi li.sactive>a
	{
	background: #EEAA1F;
	color: #A53896;
}
/*********************** HOMEPAGE ***********************/
/*** News ***/
.homepage .newsoverview .btn {
	background-color: #A53896;
	border-color: #56575A;
}

.homepage .newsoverview .btn:hover,.homepage .newsoverview .btn:focus {
	background-color: #56575A;
}

/*********************** COMPONENTS ***********************/
#headercarrousel .carrouselDescriptions {
	background-color: #A53896;
}

#headercarrousel .carrouselDescriptions .carrouseltitle,#headercarrousel .carrouselDescriptions .carrouseldescription {
	color: #FFFFFF;
}

#headercarrousel .carrouselDescriptions .carrouseltitle {
	text-shadow: 2px 2px 0px#56575A;
}

/*** Kids (links) ***/
#kids {
	background-color: #FFD6EF;
}

#kids .header {
	background: #A53896;
}

#kids .header h2 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px#56575A;
}

#kids ul li, #kids ul li a {
	color: #56575A;
}

/*** Parents (rechts) ***/
#parents {
	background-color: #FFD6EF;
}

#parents .header {
	background: #A53896;
}

#parents .header h2 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px#56575A;
}

#parents ul li, #parents ul li a {
	color: #424242;
}

/*** Calendar ***/
#calendar {
	background-color: #F6E5FF;
	color: #56575A;
}

#calendar .header {
	background: #A53896;
}

#calendar .header h2 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px#56575A;
}

#calendar .btn {
	color: #FFFFFF;
	background: #A53896;
}

#calendar .btn:hover {
	background: #56575A;
}
#calendar .date,#calendar .acttitle a {
	color: #56575A;
}

/*** Teachers ***/
#teachers h2 {
	color: #A53896;
}

#teachers .carousel .carousel-inner>.item>.description a {
	color: #A53896;
}

/*********************** COMPONENTS ***********************/
#news h2,h2,h1,h2,h3,p.newsdate,p.date,div.title a,div.title a:hover {
	color: #A53896;
}

#news .item h3,.item h3 {
	color: #A53896;
}

#news .item a,.item a {
	color: #A53896;
}

#headercarrousel .carrouselDescriptions {
	display: none;
}

/*
.contentcontainer {
	background: url('../images/bg_body.png') no-repeat center 60px/100% auto #ffffff;
}
*/


div.title a,div.titla a:hover,div.link a,div.link a:hover {
	color: #A53896
}

a,a:hover {
	color: #A53896
}

/*** page gallery ***/
.pagegalery .galeryimage .galeryimageoverlay {
	background-color: #A53896;
}

.fullscreengallery {
	background-color: rgba(165,56,150,0.9);
}

/*** Search results ***/
.searchresults .title {
	color: #A53896;
}

/******************************************* SMALL (SM) *******************************************/
@media ( min-width : 650px) {
	
	#subheader {
		display: block;
	}
		
}

/******************************************* MEDIUM (MD) *******************************************/
@media ( min-width : 992px) {
	#header #logo a,#subheader #logo a {
		background-image: url('../images/logo.gif');
		background-size: contain;
	}
	
	
	#header .logocontainer {
		display: none;
	}
	#subheader #logo {
		display: block;
	}
	#header .menuwrapper {
		margin-left: 0;
		padding-left: 0;
		float: none;
	}
	#header .menuwrapper .mainmenu {
		float: left;
		width: 66%;
	}
	#header .menuwrapper .headerSearchContainer {
		width: 33%;
	}
	#header .menuwrapper .headerSearchContainer form {
		width: 100%;
	}
	#content .container {
		padding-top: 0;
	}
		
	
	/*
	#headercarrousel .carrouselDescriptions {
		display: block;
	}
	*/
	
	#headercarrousel .carrouselDescriptions {
		display: none;
	}
	
}